Skip to Content
avatar image
Former Member

WT error - Argentina Localisation - Cannot update Business Partner

I am trying to update a vendor on tab accounting > tax > WTax Codes Allowed When I insert a new tax (RP41) the system generates an error: "Primero debe permitir el codigo de RI actual [PC06] para el period indicado de: [01/12/2016] a: [31/12/2016]" "You should first allow current WT code [PC06] to the period from [12/01/2016] to [12/31/2016]" I had tried everything to solve this, but I can't. I had changed the range date for PC06, I deleted all taxes and insert them again. But the system doesn't allow me to update the business partner. I am using SAP Business One 9.2 PL05 - Argentina Localisation.

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

0 Answers